.wrapper1 {
  margin: 0 auto;
  padding: 0 10px;
  width: 1200px;
}

/* No.1 Console picks: Zelda */
#console-hero-image1 {
  padding-top: 200px;
  height: 400px;
  width: 100%;
  background: url("../images/console/zelda/The-Legend-of-Zelda-Breath-of-the-Wild-Release-Date-Banner-for-Nintendo-Switch-1170x500.jpg")
    no-repeat center;
  background-size: cover;
  margin-bottom: 50px;
}
#console-intro-1 > h4 > a > img {
  height: 50px;
}

#console-intro-1 {
  padding-left: 10px;
}

#console-container1 {
  /* 
  CSS Grid Container
  Source:https://www.w3schools.com/css/css_grid_container.asp#gsc.tab=0 */
  display: grid;
  grid-template-columns: 60% auto;
}
#console-container1 h4,
#console-container1 p {
  padding-top: 5px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.base-info {
  display: grid;
  grid-template-columns: 160px auto;
}
.info-1 {
  font-weight: 700;
}
.console-tag-1 > span {
  border: 1px white solid;
  border-radius: 5px;
  padding: 4px;
  color: white;
  background-color: rgba(90, 39, 148, 0.5);
  box-shadow: 1px 1px 3px rgb(90, 39, 148);
}
.console-tag-1 > span:hover {
  background-color: rgba(82, 23, 150, 0.7);
  box-shadow: 1px 1px 3px rgb(90, 39, 148);
}
.console-gallery1 {
  margin: 40px 0 80px 0;
  max-width: 1200px;
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 20px;
}
.console-gallery1 img {
  height: 220px;
  box-shadow: 2px 2px 6px rgb(43, 49, 130);
  align-content: space-evenly;
}
iframe {
  border: none;
}

/* No.2 Console picks: Super Mario Bros. Wonder*/
#console-hero-image2 {
  height: 700px;
  width: 100%;
  background: url("../images/console/mario/il_fullxfull.6776076499_kg3g.jpg")
    no-repeat center;
  background-size: cover;
  /* background-position: 0 0 60px 0; */
  margin-bottom: 60px;
}
#console-intro-2 > h4 > a > img {
  height: 50px;
}

#console-intro-2 {
  padding-left: 10px;
}

#console-container2 {
  /* 
  CSS Grid Container
  Source:https://www.w3schools.com/css/css_grid_container.asp#gsc.tab=0 */
  display: grid;
  grid-template-columns: 60% auto;
}
#console-container2 h4,
#console-container2 p {
  padding-top: 5px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.console-tag-2 > span {
  border: 1px white solid;
  border-radius: 5px;
  padding: 4px;
  color: white;
  background-color: rgba(217, 0, 0, 0.5);
  box-shadow: 1px 1px 3px rgb(175, 9, 9);
}
.console-tag-2 > span:hover {
  background-color: rgba(217, 0, 0, 0.7);
  box-shadow: 1px 1px 3px rgb(175, 9, 9);
}
#console-gallery2 {
  margin: 40px 0 80px 0;
  max-width: 1200px;
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 15px;
}
#console-gallery2 img {
  height: 220px;
  width: 380px;
  object-fit: cover;
  box-shadow: 2px 2px 6px rgb(43, 49, 130);
  align-content: space-between;
}

/* No.3 Console picks: Splatoon3*/
#console-hero-image3 {
  height: 700px;
  width: 100%;
  background: url("../images/console/splatoon3/share-fb.jpg") no-repeat center;
  background-size: cover;
  background-position: 60% 0;
  margin-bottom: 60px;
}
#console-intro-3 > h4 > a > img {
  height: 50px;
}

#console-intro-3 {
  padding-left: 10px;
}

#console-container3 {
  /* 
  CSS Grid Container
  Source:https://www.w3schools.com/css/css_grid_container.asp#gsc.tab=0 */
  display: grid;
  grid-template-columns: 60% auto;
}
#console-container3 h4,
#console-container3 p {
  padding-top: 5px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.console-tag-3 > span {
  border: 1px white solid;
  border-radius: 5px;
  padding: 4px;
  color: white;
  background-color: rgba(133, 94, 245, 0.5);
  box-shadow: 1px 1px 3px rgb(133, 94, 245);
}
.console-tag-3 > span:hover {
  background-color: rgba(104, 94, 245, 0.8);
  box-shadow: 1px 1px 3px rgb(133, 94, 245);
}
#console-gallery3 {
  margin: 40px 0 80px 0;
  max-width: 1200px;
  display: grid;
  grid-template-columns: auto auto;
  gap: 25px;
}
#splatoon-left-grid {
  display: grid;
  align-content: space-between;
}
#splatoon-left-grid img {
  height: 250px;
  object-fit: cover;
  box-shadow: 2px 2px 6px rgb(43, 49, 130);
  align-content: space-between;
}
#splatoon-right-grid {
  display: grid;
  flex-wrap: wrap;
  grid-template-columns: auto auto;
  gap: 25px;
  align-content: space-between;
}
#splatoon-right-grid img {
  height: 250px;
  width: 432px;
  object-fit: cover;
  box-shadow: 2px 2px 6px rgb(43, 49, 130);
  align-content: space-between;
}

/* Footer */
footer {
  background-color: rgba(151, 131, 166);
  width: 100%;
  /* 
  CSS overflow property can prevent collapse caused by float
  URL:https://www.w3schools.com/cssref/pr_pos_overflow.php
   */
  overflow: hidden;
}
footer div {
  margin-right: 2rem;
  padding: 20px 20px;
}
#footer-info {
  padding: 20px 20px;
  float: left;
}
#footer-info p {
  color: white;
}

#footer-links {
  float: right;
  width: 300px;
}
#footer-links li {
  padding-top: 5px;
  display: inline-block;
}
#footer-links h5 {
  color: white;
  margin-bottom: 5px;
}

.contact-button img {
  padding-right: 20px;
  width: 40px;
  height: 40px;
}
